SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001346: Non sense displayed text in proxy configuration - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001346Endian FirewallGUIpublic2008-09-29 08:402009-10-27 12:01
Reporterluca-endian 
Assigned Tosimon-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target VersionFixed in Version2.3 
Summary0001346: Non sense displayed text in proxy configuration
DescriptionIn HTTP proxy configuration on section "Bypass / Banned Sources and Destinations" there is this text displayed:

Bypass the Proxy FILTER by source IP (one per line) # +---------------------------------------------------------------------------+ # | Endian Firewall / # +---------------------------------------------------------------------------+ # | Copyright (c) 2005-2006 Endian / # | Endian GmbH/Srl / # | Bergweg 41 Via Monte / # | 39057 Eppan/Appiano / # | ITALIEN/ITALIA / # | info@endian.it / # | / # | This program is free software; you can redistribute it and/or / # | modify it under the terms of the GNU General Public License / # | as published by the Free Software Foundation; either version 2 / # | of the License, or (at your option) any later version. / # | / # | This program is distributed in the hope that it will be useful, / # | but WITHOUT ANY WARRANTY; without even the implied warranty of / # | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the / # | GNU General Public License for more details. / # | / # | You should have received a copy of the GNU General Public License / # | along with this program; if not, write to the Free Software / # | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA./ # | http://www.fsf.org/ [^] / # +---------------------------------------------------------------------------+
Tagsneedsfix
Attached Filespng file icon proxy-bug.png [^] (67,496 bytes) 2008-09-29 08:40

- Relationships

-  Notes
(0001650)
luca-endian (developer)
2008-09-29 09:59

it happends only on endian network updated firewall, development version hasn't this issue
(0001680)
blobbi (reporter)
2008-10-10 05:46

i installed the rc3, on a test system. got the same Problem
(0001681)
chris-endian (reporter)
2008-10-10 08:58

I think we fixed this already?

  -- chris
(0001775)
luca-endian (developer)
2008-11-05 15:29

it still exists on enterprise firewalls
(0001776)
malkie (reporter)
2008-11-06 07:37

I can confirm this
(0001792)
rezvanim (reporter)
2008-11-16 08:26

After installing 2.2RC3, I noticed this bug and it does not block IP or MAC from accessing Internet after adding any IP or MAC.
(0001845)
simon-endian (developer)
2008-12-05 14:27

this is now also resolved in 2.2 enterprise

- Issue History
Date Modified Username Field Change
2008-09-29 08:40 luca-endian New Issue
2008-09-29 08:40 luca-endian File Added: proxy-bug.png
2008-09-29 09:59 luca-endian Note Added: 0001650
2008-10-08 17:41 peter-endian Status new => confirmed
2008-10-08 17:42 peter-endian Tag Attached: needsfix
2008-10-10 05:46 blobbi Note Added: 0001680
2008-10-10 08:58 chris-endian Note Added: 0001681
2008-10-10 08:59 chris-endian Assigned To => simon-endian
2008-11-05 15:29 luca-endian Note Added: 0001775
2008-11-06 07:37 malkie Note Added: 0001776
2008-11-16 08:26 rezvanim Note Added: 0001792
2008-12-05 14:27 simon-endian Note Added: 0001845
2008-12-05 14:27 simon-endian Status confirmed => resolved
2008-12-05 14:27 simon-endian Fixed in Version => 2.3
2008-12-05 14:27 simon-endian Resolution open => fixed
2009-10-27 12:01 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker